Improbable Icon

Unity 5.6.1 Support? Please? :D


#1

What’s up everyone? Does anyone know of any plans to support Unity 5.6.1 with a future Spatial OS update? I didn’t see it in the changelog for the upcoming update.


#3

Hey Basil!

Are you encountering any particular issue with 5.6.1 ? As far as we know, several of us have been using 5.6.1 with no issues (given that we support 5.6.0 officially).

Let us know!